## NAME

r.univar - Univariate statistics for a GRASS raster map.
(GRASS Script)

## SYNOPSIS

r.univar
r.univar help
r.univar name

## DESCRIPTION

r.univar calculates univariate statistics of a raster map. This includes the number of cells counted, mininum and maximum cell values, range, arithmetic mean, variance, standard deviation and coefficient of variation.

### Parameters:

name
  Name of an existing raster map.

## SEE ALSO

s.univar

## AUTHOR

Markus Neteler, University of Hannover
neteler@itc.it

Last changed: $Date: 2002/01/25 05:45:34 $